.. SPDX-License-Identifier: GPL-2.0+

pytest Framework within U-Boot
==============================

General
-------

.. toctree::
   :maxdepth: 1

   usage

Individual tests
----------------

.. toctree::
   :maxdepth: 1

   test_000_version
   test_bind
   test_bootmenu
   test_bootstage
   test_button
   test_efi_loader
   test_net
   test_net_boot
